[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

debian-edu usbstick images missing (Re: Asus EEe Box boot problems)



Hi Ole,

On Tuesday 04 November 2008 09:55, Ole-Anders Andreassen wrote:
> uname -r
> 2.6.18-6-686

use lennys 2.6.26 and use lenny in general.

http://wiki.debian.org/DebianEeePC

Then install the debian-edu-* packages manually.

This is a nice reminder that we should build debian-edu lenny usbstick 
images...


regards,
	Holger

Attachment: pgp31lMYxFLCp.pgp
Description: PGP signature


Reply to: